<_templates Include="models" />
<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(10.0; 10.0)" Texture="occlusion_fence_concrete_a.tga" />
</ModelBrand>
